@font-face {
    font-family: 'Rubik';
    font-weight: 400;
    src: url('../fonts/Rubik/Rubik-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    src: url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}

body {
    background: #FAFAFA;
    font-family: "Roboto";
}

/* scroll */
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background: #457B9D;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #457B9D;
}
/* scroll */

.border-radius-10 {
    border-radius: 10px;
}

.navbar {
    background: #457B9D;
    height: 60px !important;
}

.navbar-dark .navbar-nav-link{
    /*font-size: 13px;*/
    font-size: 14px;
}

.navbar-brand img{
    /*height: 2rem;*/
    height: 48px;
}

.navbar-expand-xl .navbar-brand{
    min-width: 3.625rem;
}

.navbar-dark .navbar-nav-link:focus, .navbar-dark .navbar-nav-link:hover{
    background-color: #ffffff00;
}

.navbar-dark .navbar-nav-link:focus, .navbar-dark .navbar-nav-link:active{
    background-color: #ffffff00;
}

.navbar-dark .active>.navbar-nav-link, .navbar-dark .navbar-nav-link.active, .navbar-dark .navbar-nav-link.show, .navbar-dark .show>.navbar-nav-link{
    background-color: #ffffff00;
}

.search-panel-header{
    font-size: 40px;
    color: #1D3557;
    font-weight: 400;
    line-height: 60px;
    margin-top: 24px;
}
.search-panel-header-little {
    color: #457B9D;
    font-size: 24px;
    line-height: 24px;
}

.carousel-item {
    height: 360px;
}

#carouselExampleIndicators{
    margin-bottom: -110px;
}

.card {
    border-radius: 10px;
    border-color: #D5E3EC;
}

.section-title{
    font-weight: 700;
    font-size: 21px;
    line-height: 39px;
    color: #1D3557;
    text-transform: uppercase;
}

.section-title:after {
    content: '';
    background: #E63946;
    border-radius: 5px;
    display: block;
    margin-top: 9px;
    width: 74px;
    height: 3px;
}

.search-panel-label{
    color: #457B9D;
    font-size: 10px;
    line-height: 12px;
    font-weight: 400;
}

.search-button {
    border-radius: 10px;
    background: #457B9D;
    height: 44px;
    width: 167.6px;
    margin-top: 7px;
    font-weight: 500;
}

.search-button:hover {
    background: #457B9D;
}

.search-input {
    color: #1D3557;
    font-weight: 700;
    font-size: 13px;
    border: 1px solid #457b9d;
    /* border-color: #457b9d; */
    border-right: none;
    border-top: none;
    /* border: 2px; */
    border-radius: 7px;
    border-bottom: none;
}

.search-input::placeholder {
    color: #1D3557;
}

.pagination-flat .page-item.active .page-link {
    background: #457b9d !important;
}

.pagerContent {
    background: #457b9d;
    border-color: #457b9d !important;
}

/* news */
.important-news-title{
    color:#1D3557;
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 56px;
}

.media {
    margin-top: 2.25rem;
}

.important-news-body{
    color: #1D3557;
    opacity: 0.6;
    font-size: 13px;
    padding-bottom: 10px;
    height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.news-important {
    height: 460px;
}

.news-section {
    overflow-y: scroll;
    margin-bottom: 40px;
}

.small-news-list{
    border-bottom: 1px solid #D5E3EC;
    margin-top: 10px;
}

.small-news-title{
    color: #1D3557;
    font-size: 13px;
    padding-bottom: 10px;
    height: 40px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.small-news-title a{
    color:#1D3557;
}

.small-news-footer{
    color: #A2A5B8;
    padding-bottom: 10px;
}

.news-image{
    border-radius:3px;
    width:auto;
    max-width:200px;
    height:140px;
    object-fit: cover;
    vertical-align: middle;
    background-color: #d3ecff;
}

.detail-link{
    border-bottom: 1px solid;
    color: #457B9D;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
}

.detail-link-icon {
    color: #457b9d;
    margin-top: 2px;
    margin-left: 5px;
}

.act-link{
    color:#1D3557;
    opacity: 0.6;
    font-size: 13px;
    height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.act-link:hover {
    color:#1D3557;
}

.blue-card{
    height: 262px; 
    background-color: #F6FCFF;
}

/* news */

/*news detail*/
.news-detail-heading{
    color: #1D3557;
    font-weight: 500;
    font-size: 40px;
}

.content-body {
    line-height: 32px;
    color: #292929;
    font-size: 13px;
    text-align: justify;
}

.content-body img{
    max-width: 100%;
    padding: 10px;
}
/*news detail*/


/* training*/

.training-card{
    /*border: 1px solid #D5E3EC;*/
    /*border-radius: 12px;*/
    border-bottom: 1px solid #D5E3EC;
    padding: 15px;
}

.training-card-image {
    height: 100px;
    width: 100px;
    border-radius: 8px;
}

.training-card-title {
    font-size: 16px;
    line-height: 20px;
    color: #1D3557;
    font-weight: 500;
    height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}
/* training*/




/* contact section*/
.contact-section {
    min-height: 410px;
    background: #F6FCFF;
}

.contact-section-non-border {
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 39px;
    letter-spacing: 0em;
    text-align: left;
    color: #1D3557;
    margin-top: 21px;
}

.contact-text {
    color: #1D3557;
    opacity: 0.6;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 24px;
    margin-top: 24px;
}

.contaxt-img-text {
    font-size: 13px;
    color: #1D3557;
    padding: 11px 5px;
}

.contaxt-icon {
    color: #457B9D;
    font-size: 20px !important;
    margin-right: 15px;
}

.contact-panel-label{
    color:#457B9D;
    font-size: 13px;
    font-weight: 400;

}

.contact-feedback{
    padding-left: 50px;
    padding-top: 19px;
}

.contact-panel-input{
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #a7c3d3;
    background: none;
    color: #1D3557;
    font-size: 16px;
}

/* contact section */

/* footer section*/
.footer-section {
    min-height: 256px;
    background: linear-gradient(0deg, #457B9D, #457B9D), #1D3557;
}

.footer-title{
    font-size: 24px;
    color: #ffffff;
    line-height: 16px;
    font-weight: 600;
    text-align: left;
    margin-top: 54px;
}

.footer-title-img {
    margin-top: -5px;
    margin-right: 15px;
}

.footer-nav {
    margin-top: 54px;
}

.footer-nav-item{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    padding: 0 24px;
}

.footer-nav-item:hover {
    color: #ffffff;
}

.footer-divider {
    border-color: #D5E3EC !important;
    margin-top: 45px;
    margin-bottom: 20px;
}

.copyright-text {
    color: #D5E3EC;
    font-size: 14px;

}

.footer-social-a{
    color: #D5E3EC;
    padding: 0 4px;
}

/* footer section*/

/*login section*/
.logo-and-text {
    width: 200px;
    position: absolute;
}

.login-h1{
    margin-top: 25vh;
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 48px;
    line-height: 68px;
    color: #1D3557;
}

.login-p {
    position: absolute;
    width: 239px;
    color: #1D3557;
    font-size: 14px;
    font-weight: bold;
    margin-top: 100px;
    font-family: 'Rubik';
}

.login-logo {
    height: 90px;
    width: 80px;
}

.login-input{
    width: 360px;
    background: #F6FCFF;
    border: 1px solid #457B9D;
    box-sizing: border-box;
    border-radius: 4px;
    height: 48px;
    font-size: 16px;
    color: #1D3557;
}

.login-input-img {
    margin-top: 15px;
}

.login-input::placeholder{
    color: #1D3557;
}

.login-button {
    width: 360px;
}

.register-button{
    width: 360px;
    color: #457B9D;
    background: none;
}

.register-button:hover {

    color: #457B9D;
    background: none;
    box-shadow: none;
}

/*login section*/

/*profile section */

.profile-name{
/*    font-family: Rubik;*/
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #1D3557;
}

.profile-date {
/*    font-family: Rubik;*/
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #1D3557;
}

.profile-head {
    padding: 40px 0px !important;
    background: #fff;
}

.profile-pill {
    background: #FFFFFF;
    border: 1px solid #E1E0F9;
    box-sizing: border-box;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background: #fff;
    font-weight: bold;
    color: #3E4473;
    border-bottom: 3px solid;
    border-radius: 0;
}

.nav-pills-bordered .nav-link{
    border: none;
    color: #3E4473;
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    border-bottom: 3px solid #fff;
    padding: 20px;
}

.nav-pills-bordered .nav-item.show .nav-link:not(.active), .nav-pills-bordered .nav-link:not(.active):focus, .nav-pills-bordered .nav-link:not(.active):hover {
    background: #fff;
}

.profile-tab-title{
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    color: #1D3557;
}

.profile-table {
    font-size: 13px;
}

.profile-table thead {
    background: #f6f6f8;
}

/*profile section*/